[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.Ellipse

Ellipse - method to draw an ellipse to fit the given rectangle

## Declaration

Source position: line 0

`public procedure TFPCustomCanvas.Ellipse(`
`const Bounds: TRect`
`); procedure TFPCustomCanvas.Ellipse(`
`left: Integer;`
`top: Integer;`
`right: Integer;`
`bottom: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.